html,
.container {
    zoom: 0.9;
    font-family: "微软雅黑", Helvetica, Arial, sans-serif;
    width: 100%;
    height: 100%;
    background: url(../images/index/index.gif) no-repeat center fixed #464646;
    min-width: 1500px;
    font-size: 14px;
    overflow: hidden;
    background-size: cover;
}

.top {
    background: transparent;
    position: absolute;
    top: 10px;
    width: 99.5%;
    min-width: 1495px;
}

.directory {
    margin-top: 2em;
    float: right;
    margin-right: 7em;
    color: #FFFFFF;
    font-size: 20px;
}

.directory>a {
    margin-left: 25px;
    text-decoration: none;
    color: #FFFFFF;
    font-size: 20px;
}

.footer {
    color: #FFFFFF;
    font-size: 17px;
    width: 99.5%;
    min-width: 1495px;
    background: transparent;
    text-align: center;
    position: absolute;
    bottom: 10px;
}

.footerJL {
    height: 10rem;
    width: 99.5%;
    min-width: 1495px;
    background: transparent;
    text-align: center;
    position: absolute;
    bottom: 0px;
}

.footerJL>div {
    height: 100%;
    width: 300px;
    display: inline-block;
}

.footer a {
    color: #00c3ff;
    text-decoration: none;
}

.btn-list {
    float: left;
    margin-top: 2em;
}

.btn-list img {
    z-index: 100;
    width: 223px;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transform: scale(0.23);
    transform: scale(0.23);
    -webkit-transform-origin: top right;
    transform-origin: top right;
    opacity: 0;
    -webkit-transition: .3s all;
    transition: .3s all;
}

.btn-primary {
    display: inline-block;
    background: #fff;
    border-radius: 5px;
    margin-left: 10px;
    width: 130px;
    height: 50px;
    -webkit-transition: .15s opacity;
    transition: .15s opacity;
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 2px 2px 5px 2px rgba(241, 16, 16, 0.9);
}

.btn-primarys {
    display: inline-block;
    background: #fff;
    border-radius: 5px;
    margin-left: 20px;
    -webkit-transition: .15s opacity;
    transition: .15s opacity;
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 2px 2px 5px 2px rgba(241, 16, 16, 0.9);
    float: right;
    position: relative;
    width: 120px;
    height: 50px;
}

.icon-womp {
    /* margin: -1em 0em 0em 15em; */
    display: inline-block;
    background: url(../images/index/logo.png) no-repeat center;
    border-radius: 5px;
    margin-left: 7em;
    margin-top: -0.5em;
    -webkit-transition: .15s opacity;
    transition: .15s opacity;
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    float: right;
    position: relative;
    width: 100px;
    height: 70px;
}

.icon-QRcode {
    display: inline-block;
    background: #fff;
    border-radius: 5px;
    margin-left: 20px;
    -webkit-transition: .15s opacity;
    transition: .15s opacity;
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 2px 2px 5px 2px rgba(241, 16, 16, 0.9);
    float: right;
    position: relative;
    width: 50px;
    height: 50px;
    background-image: url(../images/index/download_476d015.png);

}

.icon-andorid {
    background-image: url(../images/index/android_088aebd.png);
}

.icon-ios {
    background-image: url(../images/index/appstore_0aecd08.png);
}

.icon-xcx {
    background-image: url(../images/index/xcx.png);
}

.icon-ios:hover img {
    top: 50px;
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

.icon-andorid:hover img {
    top: 50px;
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

.icon-xcx:hover img {
    top: 50px;
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

.icon-QRcode:hover img {
    top: 50px;
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

.btn-list a:hover~.btn-primarys {
    opacity: 0
}

.directorya {
    border-bottom: 4px solid #ff0e0c;
    border-radius: 2px 2px;
    padding-bottom: 15px;
}

/*.directory>a:hover {
    border-bottom: 4px solid #ff0e0c; border-radius: 2px 2px; padding-bottom: 15px;
}*/
